Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 07:39:21 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation i am ramya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i am ramya Bot:  Hi I Am Ramya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9646378239 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9647378239 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551524183            11:26 AM, 05th Apr                     i am ramya                    Ok           11:26 AM, 05th Apr                   fatma                   Hi Ramya, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           11:27 AM, 05th Apr                     i am ramya                    Can you call me           11:27 AM, 05th Apr                   fatma                   I'm sorry it's chat support, you can tell me the issue and i will check it with you here           11:28 AM, 05th Apr                     i am ramya                    Actually I am tracking my order for past two days and it shows out for delivery and at the end of the day it  says in remarks  customer no response yesterday and wrong number           11:30 AM, 05th Apr                     i am ramya                    Please check about this           11:30 AM, 05th Apr                     i am ramya                    I didnt receive any call from courier person till now. My number is also correct           11:30 AM, 05th Apr                     i am ramya                    This is my second order in centrepoint and I am a regular customer in Max           11:31 AM, 05th Apr                   fatma                   9647378239 is this your order number ?           11:31 AM, 05th Apr                   fatma                   +971551524183           11:33 AM, 05th Apr                     i am ramya                    Yes           11:33 AM, 05th Apr                   fatma                   this this the contact number in that order           11:33 AM, 05th Apr                     i am ramya                    Yes the same no           11:33 AM, 05th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:35 AM, 05th Apr                     i am ramya                             11:35 AM, 05th Apr                     i am ramya                    Ok           11:36 AM, 05th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:39 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2355076